{
    "parent": "block/orientable",
    "textures": {
        "bottom": "blocks/furnace_side",
        "top": "blocks/furnace_top",
        "front": "blocks/dispenser_front_horizontal",
        "side": "blocks/furnace_side"
    },
    "elements": [
        {
			"from": [ 0, 0, 0 ],
            "to": [ 16, 16, 16 ],
            "faces": {
                "down":  { "uv": [ 0, 0, 16, 16 ], "texture": "#top", "cullface": "down" },
                "up":    { "uv": [ 0, 0, 16, 16 ], "texture": "#top", "cullface": "up" },
                "north": { "uv": [ 0, 0, 16, 16 ], "texture": "#front", "cullface": "north" },
                "south": { "uv": [ 0, 0, 16, 16 ], "texture": "#bottom", "cullface": "south" },
                "west":  { "uv": [ 0, 0, 16, 16 ], "texture": "#side", "cullface": "west" },
                "east":  { "uv": [ 16, 0, 0, 16 ], "texture": "#side", "cullface": "east" }
            }
        }
    ]
}
